Bug 37857

Critical

GemConnect

2.0.1, 2.0

AIX and Linux only

GemConnect 2.0/2.0.1 problems on GS/64 2.2.X AIX/Linux

Due to changes in compiler and linker options, currently released
versions of GemConnect will not run with GS/64 versions 2.2.0 and later
on AIX and Linux.  GemConnect will work fine on Solaris.

Attempting to use GemConnect in these configurations will result in
either problems loading the GemConnect userAction library liboraapi20-642.so,
or errors related to the inability to find particular GemConnect user actions.

Workaround

Contact GemStone Technical Support, who can supply you with a special
build of GemConnect 2.0.1 that fixes this problem.


Last updated: 10/18/07